<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASftwFIFwpGj8hzrqP_-l0RaFtCCd549VD4iw-otfu9nfSIvWfRmIjyBTq1l91A72OEUrTVlFjbAX7B_8gsJW4nvMGd596WP5miGa5zOhiXti60gIE7LeLykQlR7STXm2ooq0FR0ZVubMYnV9j1h7XwTbexVsAGAJ1bBvOqp7aAg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">a746ceb1-f3dc-47fa-846f-0b378f0a2333</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">073d89b4-d2c1-4eeb-8171-aaf62dc38ed4</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758488179" />
</map>
